using UnityEngine;
using Zenject;

public class AppInstaller : MonoInstaller
{
    public override void InstallBindings()
    {
        Container.Bind<NetworkService>().AsSingle().NonLazy();
        Container.Bind<ClientDataService>().AsSingle();
        Container.Bind<SceneLoadingService>().AsSingle();
    }
}